Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Insanity

Free World Class Education
FREE Catholic Classes

All writers on this subject confess their inability to frame a strictly logical or a completely satisfactory definition. The dividing line between sanity and insanity, like the line that distinguishes a man of average height from a tall man, can be described only in terms of a moral estimate. There is a borderland between the two states which is not easily identified as belonging certainly to either. Hence a definition that aims at rigorous comprehensiveness is liable to include such non-insane conditions as hysteria, febrile delirium, or perverted passions. The definition given by the "Century Dictionary" is probably as satisfactory as any: "A seriously impaired condition of the mental functions, involving the intellect, emotions, and will, or one or more of these faculties, exclusive of temporary states produced by and accompanying intoxications or acute febrile diseases."

Not less difficult is the problem of classification. No classification based on a single principle is entirely satisfactory. Anatomical changes are an inadequate basis because they are absent from many forms of insanity; the causes are so numerous and so frequently combined in a single case that it is impossible to say which is predominant; and the symptoms are so manifold that the accidental cannot always be distinguished from the essential. Indeed, the nervous system and the mental functions are so complex and so inadequately known that any attempt at an accurate classification of their abnormal states must of necessity be a failure. In this article only the most important forms will be enumerated, namely, those which are most prevalent and those which are clearly distinguished from one another.

One of the oldest divisions of mental disorders is into melancholia and mania. In the former the dominant mood is depression; in the latter, exaltation. The former differs from sane melancholy only in degree, and its chief characteristics are mental anguish and impulses to suicide. It includes probably one-half of all the cases of insanity, and is more frequently cured than any other form. In mania the morbidly elated mood may vary from excessive cheerfulness to violent rage. Monomania, which may exhibit characteristics of both melancholia and mania, is a perversion of the intellective rather than the affective faculties. Its chief manifestation is delusions, very frequently delusions of persecution. Monomania corresponds roughly to the later and more precise term paranoia. In this form the delusions are systematized and persistent, while the general intellectual processes may remain substantially unimpaired. When the attacks of melancholia or mania occur at regular intervals they are frequently named periodical insanity. The term partial insanity comprises chiefly those varieties known as impulsive, emotional, and moral. These are characterized by a loss of self-control, on account of which the patient performs acts that are at variance with his prevailing disposition, ideas, and desires—for example, murder and suicide. Somewhat akin to these forms are those associated with such general diseases of the nervous system as epilepsy, hysteria, and neurasthenia. When insanity takes the form of a general enfeeblement of the mental faculties as a consequence of disease, it is called dementia. It is usually permanent. Its principal varieties are senile, paralytic, and syphilitic. Paresis is one kind of paralytic dementia. All the above-mentioned forms of insanity are acquired, in the sense that they occur in normally developed brains. Congenital insanity, or feeble-mindedness, is divided chiefly, according to its degrees, into imbecility, idiocy, and cretinism.

That insanity is on the increase, seems to be the general verdict of authorities, although the absence of reliable and comprehensive statistics makes any satisfactory estimate impossible. Whatever be its extent, the increase is undoubtedly due in some measure to our more complex civilization, especially as seen in city life. In general, the causes of insanity may be reduced to two: predisposing causes and exciting causes. The most important of the former are insane, neurotic, epileptic, drunken, or consumptive ancestors; great stress and strain, and a neuropathic constitution. Among the exciting causes must be mentioned shock, intense emotion, worry, intellectual overwork, diseases of the nervous system, exhausting diseases, alcoholic and sexual excesses, paralysis, sunstroke, and accidental injuries. It has been estimated that the physical causes, whether predisposing or exciting, stand to the moral causes, such as affliction and losses, in the ratio of four to one. Of 2476 cases due to physical causes which were admitted to the asylums of New York during the twelve months preceding 30 September 1900, alcoholic and sexual excesses and diseases had brought on 684. The majority of cases of insanity, however, are traceable to more than one cause.

Inasmuch as insanity almost always involves some perversion of the will, either direct or indirect, it raises interesting and important questions concerning moral responsibility. Every impairment of mental function must impede the freedom of the will, either by restricting its scope, or by diminishing or destroying it outright. Ignorance, error, blinding passion, and paralysing fear all render a person morally irresponsible for those actions which take place under their influence. This is true even of the sane; obviously it happens much more frequently among the insane, owing to delirium, delusions, loss of memory, and many other mental disorders. Is it, however, only in this general way, that is, through defective action of the intellect, that freedom and responsibility are lessened or destroyed in persons who are of unsound mind ? May not the disease act directly upon the will, compelling the patient to do things that his intellect assures him are wrong? The English courts and almost all the courts of the United States answer this question in the negative. Their practice is to regard a defendant in a criminal case as responsible and punishable if at the time of the crime he knew the difference between right and wrong, or at least knew that his act was contrary to the civil or moral law. For example, a man who, labouring under the insane delusion that another has injured his reputation, kills the latter is presumed to be morally accountable if he realized that the killing was immoral or illegal. In a word, the rule of the courts is that knowledge of wrong implies freedom to avoid it. Medical authorities on insanity are practically unanimous in rejecting this judicial test. Experience, they maintain, shows that many insane persons who can think and reason correctly on every topic except that which forms the subject of their delusion are unable to determine their wills and direct their actions accordingly. In an unsound mind normal intellection is not always accompanied by normal volition. We should expect to find this true from the very nature of the case. For if a diseased brain can interfere with normal thinking it can undoubtedly interfere likewise with normal willing. And there is in the nature of the situation no reason why this deranged condition of the will may not manifest itself in connexion with normal, as well as with abnormal, intellectual action. To assume that the victim of an insane delusion has perfect control over those actions that are apparently not affected by the delusion—actions that he clearly perceives to be wrong, for example—is to assume that the operations of intellect and will are as perfectly harmonized in an unsound as in a sound mind. As a matter of fact, the presumption would seem to lead the other way, that is, to the conclusion that the action of the will as well as that of the intellect will be abnormal.

Insanity experts do not, indeed, contend that all the consciously immoral acts of a partially insane person are unfree. They merely insist that these acts cannot be presumed to be free on the simple ground that the patient is aware of their immorality. In their view, the question of freedom and responsibility can be answered only through an examination of all the circumstances of the particular case. The laws of one American state, and of some foreign countries, are in substantial harmony with this doctrine. According to the laws of New York, "No act done by a person in a state of insanity can be punished as an offence." The French law is slightly more specific: "There can be no crime nor offence if the accused was in a state of madness at the time of the act." More specific still is the law of Germany, yet it does not introduce knowledge or advertence as a criterion of responsibility: "An act is not punishable when the person at the time of doing it was in a state of unconsciousness or disease of mind by which a free determination of the will was excluded".In passing it may be observed that the laws of all countries assume that freedom of the will and moral responsibility are realities, and declare that punishment is to be inflicted only when the will has acted freely.

The discussion in the last two paragraphs refers especially to delusive insanity, or to what is sometimes called partial intellectual insanity. There is another variety which is even more important as regards the question of moral responsibility. Inasmuch as it involves the will and the emotions rather than the intellect, it is called affective insanity, and it is subdivided into impulsive and moral. According to medical authorities, impulsive insanity may occur without delusions or any other apparent derangement of the intelligence. Those suffering from it are sometimes driven irresistibly to commit actions which they know to be wrong, actions which are contrary to their character, dispositions, and desires. Many suicides and homicides have in consequence of such uncontrollable impulses been committed by persons who were apparently sane in all other respects. Obviously, they were not morally responsible for these crimes. Although this theory runs counter not only to English and American legal procedure, but also to the opinions of the average man, it seems to be established by the history of numerous carefully observed cases, and to provide an explanation for many suicides and murders that are otherwise inexplicable. Moreover, it is inherently probable. Since insanity is a disease of the brain which may affect any of the mental faculties, there seems to be no good reason to deny that it can affect the emotions and the will almost exclusively, leaving the intellectual processes apparently unimpaired. The theory does, indeed, seem to disagree with the doctrine of our textbooks of moral philosophy and theology, which maintains that freedom of the will can be diminished or destroyed only through defective or confused action of the intellect. There is, however, no real opposition except on the assumption that the will and intellect in a diseased mind co-operate and harmonize as perfectly as in a mind that is sane. In the latter the will has power to determine itself in accordance with the ideas and motives presented by the intellect ; in the former this power may sometimes be lacking. The inference from intellectual advertence to volitional freedom may, as noted above, be valid in the one case, and quite invalid in the other. This consideration is manifestly of great importance in determining whether a suicide is worthy of Christian burial. If he is afflicted with ideational or impulsive insanity, the mere fact that his intelligence seemed to be normal, and all his acts deliberate, at the time of his self-destruction, is not always conclusive proof of volitional freedom and moral guilt. In what is called moral insanity there is sometimes the same lack of self-control as in impulsive insanity, together with a perversion of the feelings, passions, and moral notions. It constitutes, therefore, an additional obstacle to freedom in so far as it interferes with normal intellectual action through abnormally strong passions and false ideas of right and wrong. Obviously, however, the mere fact that the affections, passions, or moral notions are perverted, for example, with regard to sexual matters, is not always evidence of true insanity, still less of that variety of insanity that directly hampers freedom of the will.

Adults who have always been insane can receive baptism, since, as in the case of infants, the Church's intention supplies what is lacking. If they have ever been sane, they can be baptized when in danger of death or or if incurable, provided they had when sane a desire for the sacrament. The insane cannot be sponsors at baptism. They may receive confirmation. Communion should not be given to those who have always been insane. Those who, before becoming insane, were pious and religious, should be given Communion when in danger of death. When there are lucid intervals, Communion may then be administered. The same applies to extreme unction . In Holy orders, insanity is an irregularity under the head of defect. A candidate temporarily insane through some transient and accidental cause may, after recovery, be ordained. One deranged after ordination may exercise his orders, if he regains his sanity. The perpetually insane cannot marry. But "if the patient has lucid intervals, the marriage contracted during such an interval is valid, though it is not safe for him to marry on account of his inability to rear children." (St. Thomas In IV Sent., dist. xxxiv, q. i, art. 4.)

More Volume: I 218

Filter 218 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Ibagué

Ibague

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...
Ibar, Saint

St. Ibar

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...
Ibarra

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...
Ibas

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...
Iberville, Pierre Le Moyne, Sieur d'

Pierre Le Moyne, Sieur d'Iberville

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...
Ibora

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...
Iceland

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...
Ichthys (Fish), Symbolism of the

Symbolism of the Fish

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...
Iconium

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...
Iconoclasm

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...
Iconography, Christian

Christian Iconography

The science of the description, history, and interpretation of the traditional representations ...
Iconostasis

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...
Idaho

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...
Idatius of Lemica

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...
Idea

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...
Idealism

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...
Ideas, Association of

Association of Ideas

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...
Idioms, Communication of

Communicatio Idiomatum (Communication of Idioms)

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...
Idiota

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...
Idolatry

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...
Idumea

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...
Iglesias de la Casa, José

Jose Iglesias de la Casa

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...
Iglesias, Diocese of

Iglesias

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...
Ignacio de Azevedo, Blessed

Bl. Ignacio de Azevedo

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...
Ignatius Loyola, Saint

St. Ignatius Loyola

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...
Ignatius of Antioch, Saint

St. Ignatius of Antioch

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...
Ignatius of Constantinople, Saint

St. Ignatius of Constantinople

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...
Igneus, Blessed Peter

Blessed Peter Igneus

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...
Ignorance

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...
IHS

IHS Monogram

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...
Ildephonsus, Saint

St. Ildephonsus

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...
Illegitimacy

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...
Illinois

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...
Illinois Indians

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...
Illtyd, Saint

St. Illtyd

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...
Illuminated Manuscripts

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...
Illuminati

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...
Illuminati

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...
Illuminative Way

State Or Way (Purgative, Illuminative, Unitive)

The word state is used in various senses by theologians and spiritual writers. It may be ...
Illyria

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...
Iltutus, Saint

St. Illtyd

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...
Images, Veneration of

Veneration of Images

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...
Imagination

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...
Imbonati, Carlo Giuseppe

Carlo Giuseppe Imbonati

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...
Imhof, Maximus von

Maximus von Imhof

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...
Imitation of Christ

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...
Immaculate Conception

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...
Immaculate Conception, Congregation of the

Congregation of the Immaculate Conception

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...
Immanence

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...
Immanuel

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
Immortality

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...
Immunity

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...
Imola

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...
Imola, Innocenzo di Pietro Francucci da

Innocenzo di Pietro Francucci da Imola

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...
Impanation

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...
Impediments, Canonical

Canonical Impediments

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...
Imperative, Categorical

Categorical Imperative

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...
Imperfect Contrition

Attrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...
Imposition of Hands

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...
Impostors

Imposters

Under this heading we may notice a certain number of objectionable characters who, while not of ...
Improperia

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...
In Cœna Domini

In Coena Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...
In Commendam

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...
In Partibus Infidelium

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...
In Petto

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...
Incardination and Excardination

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
Incarnate Word and Blessed Sacrament, Order of the

Order of the Incarnate Word and Blessed Sacrament

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...
Incarnate Word, Sisters of Charity of the

Sisters of Charity of the Incarnate Word

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...
Incarnation, The

The Incarnation

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...
Incense

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...
Incest

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...
Inchbald, Elizabeth

Elizabeth Inchbald

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...
Incorporation of Church Property, Civil

Civil Incorporation of Church Property

Christianity at its very beginning, found the concept of the corporation well developed under ...
Index of Prohibited Books

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...
India

India

In popular language the name "India", in its widest extension, is taken to include British India ...
Indian Missions, Bureau of Catholic

Bureau of Catholic Indian Missions

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...
Indiana

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...
Indianapolis

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...
Indians, American

American Indians

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...
Indies, Patriarchate of the East

Patriarchate of the East Indies

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
Indifferentism, Religious

Religious Indifferentism

The term given, in general, to all those theories, which, for one reason or another, deny that ...
Individual, Individuality

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...
Individualism

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...
Indo-China

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...
Induction

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...
Indulgences

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...
Indulgences, Apostolic

Apostolic Indulgences

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...
Indult, Pontifical

Pontifical Indult

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...
Ine, Saint

St. Ine

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...
Infallibility

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...
Infamy

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...
Infanticide

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...
Infessura, Stefano

Stefano Infessura

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...
Infidels

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...
Infinity

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...
Infralapsarians

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...
Ingen-Housz, Jan

Jan Ingen-Housz

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...
Inghirami, Giovanni

Giovanni Inghirami

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...
Ingleby, Venerable Francis

Ven. Francis Ingleby

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...
Ingolstadt, University of

University of Ingolstadt

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...
Ingram, Venerable John

Ven. John Ingram

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...
Ingres, Jean-Auguste Dominique

Jean-Auguste Dominique Ingres

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...
Ingulf

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...
Ingworth, Richard of

Richard of Ingworth

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...
Injustice

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...
Innocent I, Pope

Pope Innocent I

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...
Innocent II, Pope

Pope Innocent II

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...
Innocent III, Pope

Pope Innocent III

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...
Innocent IV, Pope

Pope Innocent IV

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...
Innocent IX, Pope

Pope Innocent IX

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...
Innocent V, Blessed Pope

Pope Innocent V

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...
Innocent VI, Pope

Pope Innocent VI

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...
Innocent VII, Pope

Pope Innocent VII

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...
Innocent VIII, Pope

Pope Innocent VIII

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...
Innocent X, Pope

Pope Innocent X

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...
Innocent XI, Pope

Pope Innocent XI

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...
Innocent XII, Pope

Pope Innocent XII

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...
Innocent XIII, Pope

Pope Innocent XIII

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...
Innsbruck University

University of Innsbruck

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...
Inquisition

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...
Inquisition, Canonical

Canonical Inquisition

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...
Insane, Asylums and Care for the

Asylums and Care For the Insane

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...
Insanity

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...
Inscriptions, Early Christian

Early Christian Inscriptions

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...
Inspiration of the Bible

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...
Installation

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...
Instinct

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...
Institute of Mary

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...
Institute of Mission Helpers of the Sacred Heart

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...
Institute of the Blessed Virgin Mary, Irish

Irish Institute of the Blessed Virgin Mary

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...
Institute of the Brothers of the Christian Schools

Christian Brothers

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...
Institutes, Roman Historical

Roman Historical Institutes

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...
Institution, Canonical

Canonical Institution

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...
Intellect

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...
Intendencia Oriental y Llanos de San Martín

Intendencia Oriental y Llanos de San Martin

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...
Intention

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...
Intercession

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...
Intercession, Episcopal

Episcopal Intercession

The right to intercede for criminals, which was granted by the secular power to the bishops ...
Interdict

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...
Interest (in Economics)

Interest

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...
Interest (in Psychology)

Psychology of Interest

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...
Interims

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...
Internuncio

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...
Introduction, Biblical

Biblical Introduction

A technical name which is usually applied to two distinct, but intimately connected, things. ...
Introit

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...
Intrusion

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...
Intuition

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...
Inventory of Church Property

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...
Investiture, Canonical

Canonical Investiture

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...
Investitures, Conflict of

Conflict of Investitures

( German Investiturstreit .) The terminus technicus for the great struggle between the ...
Invincible Armada, The

The Spanish Armada

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...
Invitatorium

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...
Iona, School of

School of Iona

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...
Ionian Islands

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...
Ionian School of Philosophy

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...
Ionopolis

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...
Iowa

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...
Ipolyi, Arnold

Arnold Ipolyi

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...
Ippolito Galantini, Blessed

Bl. Ippolito Galantini

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...
Ipsus

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...
Ireland

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...
Ireland, Ven. William

Ven. William Ireland

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...
Irenaeus, Saint

St. Irenaeus

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...
Irene, Sister

Sister Irene (Catherine Fitzgibbon)

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...
Irenopolis

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...
Iriarte, Ignacio de

Ignacio de Iriarte

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...
Irish College, in Rome

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...
Irish Colleges, on the Continent

Irish Colleges on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...
Irish Confessors and Martyrs

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...
Irish Literature

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...
Irish, The, (in countries other than Ireland)

The Irish (In Countries Other Than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...
Irnerius

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...
Iroquois

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...
Irregularity

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...
Irremovability

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...
Irvingites

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...
Isaac

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...
Isaac Jogues, Saint

St. Isaac Jogues

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...
Isaac of Armenia

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...
Isaac of Nineveh

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...
Isaac of Seleucia

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...
Isabel of France, Saint

St. Isabel of France

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...
Isabella I

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...
Isaias

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...
Isaura

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...
Ischia

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...
Isernia and Venafro

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...
Ishmael

Ismael (Ishmael)

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...
Isidore of Pelusium, Saint

St. Isidore of Pelusium

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...
Isidore of Seville, Saint

St. Isidore of Seville

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...
Isidore of Thessalonica

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...
Isidore the Labourer, Saint

St. Isidore the Labourer

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...
Isionda

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...
Isla, José Francisco de

Jose Francisco de Isla

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...
Islam (Concept)

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...
Islam (Religion)

Mohammed and Mohammedanism (Islam)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...
Isleta Pueblo

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...
Islip, Simon

Simon Islip

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...
Ismael

Ismael (Ishmael)

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...
Ispahan

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...
Israelites

Israel

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...
Issachar

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...
Issus

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...
Ita, Saint

St. Ita

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...
Italian Literature

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...
Italians in the United States

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...
Italo-Greeks

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...
Italy

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...
Ite Missa Est

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...
Itineraria

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...
Itinerarium

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...
Ittenbach, Franz

Franz Ittenbach

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...
Ives, Levi Silliman

Levi Silliman Ives

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...
Ives, Saint

St. Ives (Yves)

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...
Ivo of Chartres, Saint

ST. IVO (YVES) OF CHARTRES

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...
Ivory

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...
Ivrea, Diocese of

Ivrea

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...
Ixtlilxochitl, Fernando de Alba

Fernando de Alba Ixtlilxochitl

Born 1568; died 1648. The most illustrious of the native Mexican historians and the great-grandson ...
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.